#ifndef CHARACTERCONFIG_H
#define CHARACTERCONFIG_H

//#include "Unitconfig.h"
//CharacterConfig
#include "ProjectileConfig.h"
//#include "Node.h"

class CharacterConfig : public UnitConfig
{
	private:
		
		
		
	public:
		Character CharacterObject;
		Unit *get_UnitObject(){return &CharacterObject;};//UnitObject;
		//gets
		
		//sets
	
		//constutor
		CharacterConfig();
		//destutor
		~CharacterConfig();
};


	//gets
/*
Character CharacterConfig::Get_CharacterObject()
{
	return CharacterObject;
}
*/

	//sets



	//constutor

CharacterConfig::CharacterConfig()
{
	//CharacterObject = Character();
	
}
CharacterConfig::~CharacterConfig()
{
 
}

#endif